[Unit]
Description=git-ubuntu importer service broker

[Service]
User=ubuntu
Group=ubuntu
Type=simple
ExecStart=/snap/bin/git-ubuntu importer-service-broker tcp://*:1692
RuntimeDirectory=git-ubuntu
Restart=always
Environment=PYTHONUNBUFFERED=1
